/* You can add global styles to this file, and also import other style files */
@import "~katex/dist/katex.css";

.spacer {
  flex: 1 1 auto;
}
.cc-btn{
  color: rgb(69, 69, 69)!important;
  border-color: transparent !important;
  background-color: rgb(241, 214, 0) !important;
 
}
.cc-btn:hover{
  text-decoration: underline!important;
}
html {
  height: 100vh;
}

body {
  margin: 0;
  font-family: Roboto, "Helvetica Neue", sans-serif;
  overflow-y: hidden;
}
@supports (-webkit-touch-callout: none) {
  html,
  body {
    overflow-y: hidden;
  }
}

.mat-bottom-sheet-container {
  min-width: max-content !important;
}
/*
.btn-primary {
  background-color: #6610f2;
}
*/

@font-face {
  font-family: "Material Icons";
  font-style: normal;
  font-weight: 400;
  src: url(assets/iconfont/MaterialIcons-Regular.eot); /* For IE6-8 */
  src: local("Material Icons"), local("MaterialIcons-Regular"),
    url(assets/iconfont/MaterialIcons-Regular.woff2) format("woff2"),
    url(assets/iconfont/MaterialIcons-Regular.woff) format("woff"),
    url(assets/iconfont/MaterialIcons-Regular.ttf) format("truetype");
}

.material-icons {
  font-family: "Material Icons";
  font-weight: normal;
  font-style: normal;
  font-size: 24px; /* Preferred icon size */
  display: inline-block;
  line-height: 1;
  text-transform: none;
  letter-spacing: normal;
  word-wrap: normal;
  white-space: nowrap;
  direction: ltr;

  /* Support for all WebKit browsers. */
  -webkit-font-smoothing: antialiased;
  /* Support for Safari and Chrome. */
  text-rendering: optimizeLegibility;

  /* Support for Firefox. */
  -moz-osx-font-smoothing: grayscale;

  /* Support for IE. */
  font-feature-settings: "liga";
}

/* Importing Bootstrap SCSS file. */
@import "~bootstrap/scss/bootstrap";
